MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000172WebSolarLogFrontendpublic2013-12-31 12:032014-01-23 08:23
Reportermfrijmann 
Assigned Tomfrijmann 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000172: The compare graph on compare.php isn't working properly when comparing different years.
DescriptionThe compare graph on compare.php isn't working properly when comparing different years. Als the compare graph won't show daily bars
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-12-31 12:03 mfrijmann New Issue
2013-12-31 12:03 mfrijmann Status new => assigned
2013-12-31 12:03 mfrijmann Assigned To => mfrijmann
2013-12-31 12:15 Changeset attached => SourceForge trunk r1432
2014-01-02 10:45 Changeset attached => SourceForge trunk r1433
2014-01-09 16:15 mfrijmann Summary The compare graph on compare.php won't show daily bars => The compare graph on compare.php isn't working properly when comparing different years.
2014-01-09 16:15 mfrijmann Description Updated View Revisions
2014-01-23 08:23 mfrijmann Status assigned => resolved
2014-01-23 08:23 mfrijmann Fixed in Version => Release 1.1.0
2014-01-23 08:23 mfrijmann Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker